Subject: Re: bug#74430: 30.0.92; pixel-scroll-precision-mode hiding Eshell prompt after some commands

From: Jim Porter <[email-masked]>
Date: Sun, 15 Dec 2024 11:10:00 -0800

On 12/14/2024 10:40 AM, Ashton Wiersdorf wrote:
> Hey, sorry Eli. I haven't been able to get this to reproduce 
> consistently—it happens most often when I run a (broken) test suite on 
> an Elixir project I'm working on, and then only sometimes. I think 
> running a complex Elixir application would be a suboptimal thing to run 
> to try to reproduce the bug, no?
> 
> I might have a little time today to try reproducing it with simpler 
> commands; I'll let you know then. Sorry I haven't been able to get a MWE 
> yet.

If you can't find a minimal example, a screenshot could also help, so 
long as you wouldn't be leaking any private information.

Also, are there any "unique" properties of the output that causes this 
bug? For example, does it use "\r" carriage returns to overwrite the 
last line, or does it use emojis, or anything like that? If there's 
something different from the norm, that could help narrow things down.